<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <gradient android:angle="270" android:endColor="#173C5B" android:startColor="#173C5B" />
            <stroke   android:width="3px"          android:color="#000000" />
            <corners android:bottomLeftRadius="10dp"
                android:bottomRightRadius="10dp"
                android:topLeftRadius="10dp"
                android:topRightRadius="10dp"/>
            <padding  android:left="10dp"  android:top="10dp" android:right="10dp" android:bottom="10dp" />
        </shape>
    </item>

</selector>